最新消息:本站介绍:国外VPS、云服务器,海外服务器,一手资源推荐平台

Google Chrome中发现了一个严重漏洞-应立即更新浏览器

网络安全 快米云 来源:快米云 166浏览

在 Chrome 浏览器中发现了一个严重漏洞——它不仅很危险,而且事实证明,一段时间以来,黑客一直在积极使用它。众所周知,谷歌本周早些时候已经发布了更新,但到目前为止可能还没有覆盖所有用户。

图片来源:Firmbee.com/unsplash.com

图片来源:Firmbee.com/unsplash.com

众所周知,macOS 和 Linux 的稳定版本 104.0.5112.101 和 Windows 的版本 104.0.5112.102/101 已经可用。通常,更新会自动安装在用户的计算机上,但以防万一,值得在“设置”菜单中检查浏览器 – 一些用户表示只有在进入相应部分后才开始下载更新。

众所周知,该更新包括 11 个安全修复程序,从“关键”到“中等”不等——在大多数用户更新软件之前,谷歌不会透露细节。

尽管列表中有一个严重的漏洞,但最危险的可能是“高级”漏洞 CVE-2022-2856——据官方 Chrome 发布博客称,已经有一个被黑客积极利用的漏洞利用。据黑暗阅读门户网站称,该漏洞允许恶意网站在用户计算机上执行任意代码。

换句话说,黑客知道该漏洞,因此如果尚未安装当前版本的网络浏览器,则值得尽快更新。

转载请注明:VPS资讯_海外云服务器资讯_海外服务器资讯_IDC新闻 » Google Chrome中发现了一个严重漏洞-应立即更新浏览器